local fn = _gn(0xE0031D3C8F36AB82)
--- SET_ENTITY_VISIBLE_IN_CUTSCENE
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetEntityVisibleInCutscene(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
